# Cancel a payout You can cancel a previously created payout if its status is `pending`. Stripe refunds the funds to your available balance. You can’t cancel automatic Stripe payouts. ## Prerequisites Before you can run the following code snippet, you need to call these APIs with the provided parameters to set up the prerequisite API object(s). 1. createPayout POST /v1/payouts {"amount":1100,"currency":"usd"} ## Request ```curl curl -X POST https://api.stripe.com/v1/payouts/{{PAYOUT_ID}}/cancel \ -u "<>" \ -H "Stripe-Version: 2026-03-25.dahlia" ``` ### Response ```json { "id": "po_1OaFDbEcg9tTZuTgNYmX0PKB", "object": "payout", "amount": 1100, "arrival_date": 1680652800, "automatic": false, "balance_transaction": "txn_1OaFDcEcg9tTZuTgYMR25tSe", "created": 1680648691, "currency": "usd", "description": null, "destination": "ba_1MtIhL2eZvKYlo2CAElKwKu2", "failure_balance_transaction": "txn_1OaFJKEcg9tTZuTg2RdsWQhi", "failure_code": null, "failure_message": null, "livemode": false, "metadata": {}, "method": "standard", "original_payout": null, "reconciliation_status": "not_applicable", "reversed_by": null, "source_type": "card", "statement_descriptor": null, "status": "canceled", "type": "bank_account" } ``` ## Returns Returns the payout object if the cancellation succeeds. Returns an error if the payout is already canceled or can’t be canceled.